Bug 1888903 - align plugins versions
Summary: align plugins versions
Keywords:
Status: CLOSED DUPLICATE of bug 1896401
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.4.z
Assignee: Akram Ben Aissi
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On: 1888902 1896402
Blocks: 1888904
TreeView+ depends on / blocked
 
Reported: 2020-10-16 08:16 UTC by jawed
Modified: 2020-11-25 08:23 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1888902
: 1888904 (view as bug list)
Environment:
Last Closed: 2020-11-25 08:23:57 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description jawed 2020-10-16 08:16:23 UTC
+++ This bug was initially created as a clone of Bug #1888902 +++

+++ This bug was initially created as a clone of Bug #1888901 +++

+++ This bug was initially created as a clone of Bug #1888900 +++

Description of problem:
align plugins versions

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 jawed 2020-11-25 08:23:57 UTC

*** This bug has been marked as a duplicate of bug 1896401 ***


Note You need to log in before you can comment on or make changes to this bug.